
/* ****************** 1칸 레이아웃  ****************** */

  .layout_31108_ {clear:both;padding:20px 0;background:url(/img_up/shop_pds/woori55/farm/bg_header14588713721.png) repeat 0 0;border:1px solid blue;}
.layout_31108_ > div{min-width:320px; max-width:1000px; margin:0 auto; border:1px solid red;}  
.layout_31108_ > div:after {content:''; display:block; clear:both;}
.layout_31108_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31108_ {min-width:1000px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_31107_ {position:relative; padding:0 80px; border-bottom:2px solid #d00000;}
.logo_31107_ * {box-sizing:border-box;}
.logo_31107_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_31107_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_31107_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_31107_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_31107_.use {display:block;}
.toggle_31107_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_31107_.on:before {color:#d00000;}

.tel_31107_ {display:block; left:10px;}
.tel_31107_:before {content:'\e604'; color:#d00000;}
#farmBoxTel {display:none;}

.toggleSearch_31107_ {left:45px;}
.toggleSearch_31107_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_31107_ {right:45px;}
.toggleGnb_31107_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_31107_ {right:10px;}
.toggleLnb_31107_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_31107_ {display:block;}

@media (min-width:1024px){
	.logo_31107_ {padding:0; border-bottom:none;}
	.toggle_31107_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_31107_ {padding:0; border-bottom:none;}
	.toggle_31107_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 1칸 레이아웃  ****************** */

  .layout_31247_ {clear:both;padding:20px 0;background:url(/img_up/shop_pds/woori55/farm/bg_header14588713721.png) repeat 0 0;border:0px solid blue;}
.layout_31247_ > div{min-width:320px; max-width:1000px; margin:0 auto; border:0px solid red;}  
.layout_31247_ > div:after {content:''; display:block; clear:both;}
.layout_31247_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31247_ {min-width:1000px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_31248_ {position:relative; padding:0 80px; border-bottom:2px solid #d00000;}
.logo_31248_ * {box-sizing:border-box;}
.logo_31248_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_31248_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_31248_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_31248_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_31248_.use {display:block;}
.toggle_31248_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_31248_.on:before {color:#d00000;}

.tel_31248_ {display:block; left:10px;}
.tel_31248_:before {content:'\e604'; color:#d00000;}
#farmBoxTel {display:none;}

.toggleSearch_31248_ {left:45px;}
.toggleSearch_31248_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_31248_ {right:45px;}
.toggleGnb_31248_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_31248_ {right:10px;}
.toggleLnb_31248_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_31248_ {display:block;}

@media (min-width:1024px){
	.logo_31248_ {padding:0; border-bottom:none;}
	.toggle_31248_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_31248_ {padding:0; border-bottom:none;}
	.toggle_31248_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_110058_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_110058_ > div {}
.layout_110058_ > div:after {content:''; display:block; clear:both;}
.layout_110058_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_110058_ > div > .container_1 {width:50%;}
.layout_110058_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_110058_ > div > .container_1 { width:100%; }
	.layout_110058_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_110058_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_110065_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_110065_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_110065_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_110065_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_110065_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_110065_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_110065_:before {content:'공백: 30px';}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_110064_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_110064_ * {box-sizing:border-box;}
.img_ratio_110064_ a {display:block; text-decoration:none;}
.img_ratio_110064_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_110064_ {width:px;}
}
@media \0screen{
	.img_ratio_110064_ {width:px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_110063_ {font-size:0;}
.title_110063_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_110063_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_110063_.style_top p {padding-top:10px;}
.title_110063_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_110063_.style_right p {padding-right:14px;}
.title_110063_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_110063_.style_bottom p {padding-bottom:12px;}
.title_110063_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_110063_.style_left p {padding-left:14px;}
.title_110063_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_110063_.style_circle1 p {padding-left:20px;}
.title_110063_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_110063_.style_circle2 p {padding-left:20px;}
.title_110063_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_110062_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_110062_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_110062_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_110062_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_110062_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_110062_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_110062_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_110060_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_110060_ p a {color:#777777; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_110059_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_110059_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_110059_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_110059_ {height:5px; line-height:5px;}
	[id^=div_user_list] .empty_line_110059_:before {content:'공백: 5px';}
}

 @media \0screen{
	.empty_line_110059_ {height:5px; line-height:5px;}
	[id^=div_user_list] .empty_line_110059_:before {content:'공백: 5px';}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_110061_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_110061_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_110061_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b7; vertical-align:top;}
.text_list_110061_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_110061_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_110061_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_110066_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_110066_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_110066_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b7; vertical-align:top;}
.text_list_110066_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_110066_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_110066_ span {padding-right:.5em; font-size:1em;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_111259_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_111259_ > div {}
.layout_111259_ > div:after {content:''; display:block; clear:both;}
.layout_111259_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_111259_ > div > .container_1 {width:50%;}
.layout_111259_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_111259_ > div > .container_1 { width:100%; }
	.layout_111259_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_111259_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_111266_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_111266_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_111266_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_111266_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_111266_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_111266_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_111266_:before {content:'공백: 30px';}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_111265_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_111265_ * {box-sizing:border-box;}
.img_ratio_111265_ a {display:block; text-decoration:none;}
.img_ratio_111265_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_111265_ {width:px;}
}
@media \0screen{
	.img_ratio_111265_ {width:px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_111264_ {font-size:0;}
.title_111264_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_111264_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_111264_.style_top p {padding-top:10px;}
.title_111264_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_111264_.style_right p {padding-right:14px;}
.title_111264_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_111264_.style_bottom p {padding-bottom:12px;}
.title_111264_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_111264_.style_left p {padding-left:14px;}
.title_111264_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_111264_.style_circle1 p {padding-left:20px;}
.title_111264_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_111264_.style_circle2 p {padding-left:20px;}
.title_111264_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_111263_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_111263_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_111263_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_111263_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_111263_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_111263_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_111263_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_111261_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_111261_ p a {color:#777777; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_111260_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_111260_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_111260_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_111260_ {height:5px; line-height:5px;}
	[id^=div_user_list] .empty_line_111260_:before {content:'공백: 5px';}
}

 @media \0screen{
	.empty_line_111260_ {height:5px; line-height:5px;}
	[id^=div_user_list] .empty_line_111260_:before {content:'공백: 5px';}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_111262_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_111262_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_111262_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b7; vertical-align:top;}
.text_list_111262_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_111262_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_111262_ span {padding-right:.5em; font-size:1em;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_111267_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_111267_ > div {}
.layout_111267_ > div:after {content:''; display:block; clear:both;}
.layout_111267_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_111267_ > div > .container_1 {width:50%;}
.layout_111267_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_111267_ > div > .container_1 { width:100%; }
	.layout_111267_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_111267_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_111274_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_111274_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_111274_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_111274_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_111274_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_111274_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_111274_:before {content:'공백: 30px';}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_111273_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_111273_ * {box-sizing:border-box;}
.img_ratio_111273_ a {display:block; text-decoration:none;}
.img_ratio_111273_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_111273_ {width:px;}
}
@media \0screen{
	.img_ratio_111273_ {width:px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_111269_ {font-size:0;}
.title_111269_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_111269_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_111269_.style_top p {padding-top:10px;}
.title_111269_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_111269_.style_right p {padding-right:14px;}
.title_111269_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_111269_.style_bottom p {padding-bottom:12px;}
.title_111269_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_111269_.style_left p {padding-left:14px;}
.title_111269_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_111269_.style_circle1 p {padding-left:20px;}
.title_111269_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_111269_.style_circle2 p {padding-left:20px;}
.title_111269_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_111268_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_111268_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_111268_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_111268_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_111268_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_111268_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_111268_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_111271_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_111271_ p a {color:#777777; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_111270_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_111270_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_111270_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_111270_ {height:5px; line-height:5px;}
	[id^=div_user_list] .empty_line_111270_:before {content:'공백: 5px';}
}

 @media \0screen{
	.empty_line_111270_ {height:5px; line-height:5px;}
	[id^=div_user_list] .empty_line_111270_:before {content:'공백: 5px';}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_111272_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_111272_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_111272_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b7; vertical-align:top;}
.text_list_111272_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_111272_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_111272_ span {padding-right:.5em; font-size:1em;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_111277_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_111277_ > div {}
.layout_111277_ > div:after {content:''; display:block; clear:both;}
.layout_111277_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_111277_ > div > .container_1 {width:50%;}
.layout_111277_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_111277_ > div > .container_1 { width:100%; }
	.layout_111277_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_111277_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_111284_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_111284_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_111284_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_111284_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_111284_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_111284_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_111284_:before {content:'공백: 50px';}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_111283_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_111283_ * {box-sizing:border-box;}
.img_ratio_111283_ a {display:block; text-decoration:none;}
.img_ratio_111283_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_111283_ {width:px;}
}
@media \0screen{
	.img_ratio_111283_ {width:px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_111279_ {font-size:0;}
.title_111279_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_111279_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_111279_.style_top p {padding-top:10px;}
.title_111279_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_111279_.style_right p {padding-right:14px;}
.title_111279_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_111279_.style_bottom p {padding-bottom:12px;}
.title_111279_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_111279_.style_left p {padding-left:14px;}
.title_111279_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_111279_.style_circle1 p {padding-left:20px;}
.title_111279_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_111279_.style_circle2 p {padding-left:20px;}
.title_111279_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_111278_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_111278_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_111278_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_111278_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_111278_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_111278_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_111278_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_111281_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_111281_ p a {color:#777777; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_111280_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_111280_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_111280_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_111280_ {height:5px; line-height:5px;}
	[id^=div_user_list] .empty_line_111280_:before {content:'공백: 5px';}
}

 @media \0screen{
	.empty_line_111280_ {height:5px; line-height:5px;}
	[id^=div_user_list] .empty_line_111280_:before {content:'공백: 5px';}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_111282_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_111282_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_111282_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b7; vertical-align:top;}
.text_list_111282_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_111282_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_111282_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_117683_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_117683_ > div:after {content:''; display:block; clear:both;}
.layout_117683_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_117683_ {min-width:1000px;}
}

/* ****************** 표 2.0  ****************** */

.table_117682_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_117682_ * {box-sizing:border-box;}
.table_117682_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_117682_ td {height:30px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_117684_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_117684_ * {box-sizing:border-box;}
.table_117684_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_117684_ td {height:30px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_117876_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_117876_ * {box-sizing:border-box;}
.table_117876_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_117876_ td {height:30px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 